﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
<div class="dropdown-header bg-trans-gradient d-flex justify-content-center align-items-center rounded-top mb-2">
    <h4 class="m-0 text-center color-white">
        @Localizer["LblLanguage"]
    </h4>
</div>

<div class="dropdown-divider m-0"></div>
<a href="/Home/Main?culture=en-US" class="dropdown-item fw-500 pt-3 pb-3"><span>@Localizer["LblEn"]</span></a>
<a href="/Home/Main?culture=ru-RU" class="dropdown-item fw-500 pt-3 pb-3"><span>@Localizer["LblRu"]</span></a>